@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'bebas_neuebold';
    src: url('../fonts/bebasneue_bold-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



/********************************

/* INICIO ESTILOS GENERALES */

/********************************/

body{
	
	color: #6f4c27;
	font-family: 'Open Sans', sans-serif;
	font-size:1rem;
	font-weight: 100;
	line-height: 1.2;
	padding: 0px;
	margin: 0px;
	text-align:center;
}

article{
	
        
	
}


article h1 {
	
	color: #c33a32;
	text-align:center;
	font-size: 2.5rem;
	font-family: 'bebas_neuebold';
	margin-bottom: -10px;
	margin-top:80px;

}

.titulomarron {
	color: #6f4c27;
	line-height: 2;
}

.borde-marron {
	border-top: 2px solid #6f4c27;		
}

article h2 {
	color: #6f4c27;
	text-align:center;
	font-size:1.4rem;
	font-family: 'bebas_neuebold';
	letter-spacing:2px;
	margin-top: 20px;
	line-height:1.4rem;

}

.text-black {
	color:#000!important;
	text-align:left;
	font-weight:100;
	line-height:1.2rem;
	padding-left:25px;
}

.text-black-b {
	color:#000!important;
	text-align:left;
	font-weight:600;
	line-height:1.2rem;
	padding-left:25px;
}

.align-center {
	text-align:center;	
	
}

.text-black-2 {
	color:#000!important;
	text-align:left;
	font-weight:100;
	line-height:1.2rem;
	border-bottom: 1px solid black;
  	margin-left:25px;
}

article h3 {
	color:#444242;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
	text-align:center;
	font-weight: 100;	
}

article h4 {
	color: #6f4c27;
	text-align:center;
	font-size: 1.2rem;
	font-family: 'bebas_neuebold';
	letter-spacing:1px;
	margin-top: 20px;
	line-height:1.4rem;
	padding-left: 15px;
    padding-right: 15px;

}

.btn-yellow {
	font-family: 'bebas_neuebold';
    background-color: #E8962C;
    border: 1px solid #E8962C;
	color:#FFF;
	/*margin: 0 0 15px 31px;*/
	margin:auto;
	border-radius: 50px;
	text-align:center;
	width: 132px;
	font-size: 1.1rem;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left:10px;
	padding-right:10px;
	letter-spacing:2px;
	font-weight:100;
}



.btn-red {
	color: #ffffff;
    font-size: 2rem;
    line-height: 2rem;
    text-align: center;
    letter-spacing: 2px;
    background-color: #a92127;
    border: 1px solid #a92127;
    margin: 0 0 15px 31px;
    border-radius: 50px;
    font-family: 'bebas_neuebold';
	font-size: 1.5rem;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left:10px;
	padding-right:10px;
	visibility:hidden;	
}

.btn-red-2 {
	color: #ffffff;
    font-size: 2rem;
    line-height: 2rem;
    text-align: center;
    letter-spacing: 2px;
    background-color: #a92127;
    border: 1px solid #a92127;
    margin: 30px 20px 15px 31px;
    border-radius: 50px;
    font-family: 'bebas_neuebold';
	font-size: 1.5rem;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left:10px;
	padding-right:10px;	
}

.header {
	margin-top: -300px;
}

.header-ele {
	margin-top: -350px;
    margin-bottom: 160px;
}


.header-ele h1 {
	color:#FFF;
	font-size:4rem;
	text-shadow: 4px 4px 4px #000000;	
	z-index: 99;
}

.header-ele h3 {
	letter-spacing: 3px;
    color: #ffff;
	text-shadow: 4px 4px 4px #000000;	
}



.contenedorRow-roll-50 {
	margin:auto;
	justify-content:center;
	display:flex;
}

.reverso {
	flex-direction:row;
}


/******** ESTILO MENU 2 *****/

/*{ 
  box-sizing:border-box;
  	font-family: 'Open Sans', sans-serif;
	font-size:1rem;
  text-decoration:none;
  color: #ffff;
}*/



.menu {
  font-family: 'bebas_neuebold';
	font-size:1.6rem;
    text-decoration:none;
    color: #ffff;
}
.menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.menu ul li {
  width: 25%;
}
.menu-row {
	display:flex;
	
	flex-direction:row;
}
	
.sub1 {
	flex-direction:column;
}

@media (max-width: 40em) {
  .menu ul li {
    width: 100%;
  }
}
.menu ul li > ul {
  display: none;
  flex-direction: column;
}
.menu ul li > ul li {
  width: 100%;
}
.menu ul li:hover > ul {
  display: flex;
}
.menu a {
  text-transform: uppercase;
  display: block;
  background: blue;
  padding: 15px;
  color: white;
  text-decoration: none;
  text-align: center;
}
.menu a:hover {
  background: lightBlue;
  color: blue;
}
.menu .sub-menu li > a {
  background: lightBlue;
  color: blue;
}
.menu .sub-menu > a:after {
  content: "+";
  padding-left: 5px;
}










/******CAJAS **********/

.container {
  display: flex; 
}

.contenedor {
	max-width:1200px;	
	
	display:flex;
	margin:auto;
	flex-direction:column;
	justify-content:center;
}


.contenedor img {
	max-width:450px;
	
	padding:10px;
	
}

.contenedorFlex {
	margin:auto;
 
	/* Flexbox */
	display:flex;
	flex-flow:row wrap;
	justify-content: center;
}

.pad-back {
	margin-top: -160px;
}

.titulo {
	margin-top:260px;
	color:#FFF;
	font-size: 3rem;
	line-height: 2.8rem;	
}

.titulo h2 {
	
}


#trainee {
	background: url(../imagenes/header-1-web.jpg) no-repeat center 0px;
	height:60vh; 
	z-index:-100;
	position: absolute;
    left: 0;
    right: 0;
    top: 0;
	
}

#elegirnos {
    background: url(../imagenes/elegirnos-ok.jpg) no-repeat center 0px;
	height:80vh;
	z-index:1;
}

.elegirnos1 h1 {
	color:#FFF;
	font-size:4rem;
	text-shadow: 4px 4px 4px #000000;	
	z-index: 99;
}

.elegirnos1 h3 {
	letter-spacing: 3px;
    color: #ffff;
	text-shadow: 4px 4px 4px #000000;	
}


.contenedorFlex-a {
	display:flex;
	flex-flow:row wrap;
	justify-content: center;
}

.mar-150 {
	margin-top: 150px;
}


.fondo-snacks-2 {
  background-image:url(../imagenes/eg-info-bg-body.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.borde-snacks {
	border-left-style: solid;
}


.contenedorFlexCol {
 	max-width: 650px;
	padding-top:40px;
	
	/* Flexbox */
	display:flex;
	flex-flow:column wrap;
	justify-content:flex-start;
}

.a-items-f-start {
	align-items:flex-start;	
	
}

.contenedorFlexCol img {
	max-width:300px;	
}

.contenedorRow {
	justify-content:center;
	
	display:flex;
	flex-direction:column;
	flex-wrap:wrap;
}

.contenedorRow img {
	max-width:150px;
	height:auto;
	margin:auto;
}

.row-simple {
	width:800px;
	padding-top:40px;
	padding-bottom:40px;
	
	display:flex;
	flex-direction:column;
	margin: auto;
}

.form-control-label {
	max-width: 100%;
    margin-bottom: 3px;
    margin-top: 20px;
	font-size: 0.9rem;
	padding: 7px;
	text-align: left;
}

.form-control {
	height: 50px;
    padding-left: 20px;
	font-size:1rem;
	
}

.center {
	display:block;
 	margin-left: auto;
    margin-right: auto;
	width: 100%;
}

.fondo-lila {
	background-color:#f7f0ea;
	justify-content: space-evenly;
	padding-top:20px;
	padding-bottom:20px;
}

.pastilla-lila {
	background-color:#f7f0ea;
	height:100px;
	width:300px;
	border-radius: 10px;
	align-items: flex-end;
	
}

.pastilla-encima {
	margin-top: -100px;	
}

.contenedorFlex-Pas {
	margin:auto;
 
	/* Flexbox */
	display:flex;
	flex-flow:row wrap;
	justify-content: center;
}

.contenedorFlexCol50 {
	max-width:450px;
	
	
 
	/* Flexbox */
	display:flex;
	flex-direction:column;
	flex-wrap: wrap;
	justify-content:center;
}


.contenedorRow-50 {
	max-width:590px;
 
	/* Flexbox */
	display:flex;
	flex-direction:row;
	justify-content:center;
}

.contenedorFlexCol50 img {
	max-width:440px;
}

.contenedorFlexCol-s {
	max-width:280px;
	
	/* Flexbox */
	display:flex;
	flex-flow:column;
	justify-content:center;
}

.contenedorFlexRow-s {
	max-width:590px;
	
	/* Flexbox */
	display:flex;
	flex-direction:row;
	justify-content:center;
}

.contenedorFlexRow-s img {
	max-width:280px;
}

.marg-bottom {
	margin-bottom:0px;
}

.marg-60 {
	margin-bottom:60px;
	margin-top:60px;
}

.marg-300 {
	margin-top: 300px;
}

.contenedorFlex-Prod {
 	margin-top: 250px;
	
	/* Flexbox */
	display:flex;
	flex-direction:row;
	justify-content: center;
}


.contenedorFlex-Prod-50 img  {
	width:550px;
	margin-top:-100px;
	
}

.solap {
	width:100%;
}
	
.contenedorFlexCol-Letra {
	max-width:450px;
	padding-top:40px;
	padding-left:10px;
	padding-right:10px;
	
 
	/* Flexbox */
	display:flex;
	flex-flow:column wrap;
	justify-content:flex-stat;
	
}

.padd-top {
	padding-top:30px;
	
}

.padd-bot {
	padding-bottom:30px;
}

.elegir {
	padding-left:45px;
	padding-right:45px;	
}

.special {
margin-top: -160px;
z-index: 110;	
	
}

.special-2 {
	background-color:#FFF;
	margin-top: -80px;	
	width:100%;
	
}

.special-2 img {
	width:100%;
	
}


.special-3 {
	margin-top: -120px;
    z-index: 120;
	max-width:70%;
}

.border {
  border-bottom: 1px solid black;
  margin-left:25px;

}
  
.encima {
	margin-top:-100px!important;	
}
	
.slim {
	max-widht:100px;
	
	display:flex;
	flex-direction:column;
	padding-top: 40px;
}

.slim img {
	width:80px;	
	
}

.footer {
	
	
}

.logo-footer img {
	max-width:250px;
	padding-top:30px;
	
}

.img-footer img {
	max-width:90px;
}

.space-between-ma {
	justify-content:space-between;	
}

.contenedor-full {
	width:100%;
}

.contenedorRow-roll {
	margin:auto;
 
	/* Flexbox */
	display:flex;
	flex-flow:row wrap;
	justify-content: space-around;
}

.items-start {
	align-items:flex-start;
	padding-top:120px;
	min-width:270px;
	
}

.items-end {
	align-items:flex-end;
}
	

.font-white {
	color:#FFF;		
}

.marg-left {
	text-align:left;
	padding-top:20px;
}

.rowInline {
	display:inline-flex;
	
	align-items: flex-start;
	align-self: self-start;
}

.rowInline img {
 	width:25px;
	height:25px;
	padding-top: 11px;
	padding-right:10px;
}


.rowInline h2 {
	text-align:left;
	font-size:1.1rem;
	font-family: 'bebas_neuebold';
	letter-spacing:2px;
	line-height:1.4rem
	font-weigth:100;
}
	
.contenedorFlexCol4 {
	max-width:270px;
	
	/* Flexbox */
	display:flex;
	flex-direction:column;
	/*flex-wrap: wrap;*/
}

.sp-arround {
	    justify-content: space-around;
	
}

.sp-evently {
	    justify-content: space-evently;
	
}

.sp-between {
	    justify-content: space-between;
	
}

.rowInline {
	display:inline-flex;
	
}

.bg-brown {
	background-color:#724317;
}

.bg-beige {
	background-color:#D6BB6D;
}

.bg-transparente {
   background-color:#fff0;	
}

/*Estilos Responsive*/
@media screen and (max-width : 760px){

.contenedor {
	max-width:100%;	
	
	display:flex;
	margin:auto;
	flex-direction:column;
	justify-content:center;
}	
	
.marg-300 {
    margin-top: 250px;
}
	
.contenedorFlex-Prod {
    margin-top: 280px;
	/* Flexbox */

	flex-direction:column;

}	

.titulo {
	font-size: 2.5rem;	
}

.contenedorFlex-Prod-50 img  {
	width:360px;
	margin-top:-100px;
	
}	

.contenedorFlex-Pas {
	margin:auto;
 
	/* Flexbox */
	display:flex;
	flex-flow:column wrap;
	justify-content: center;
}


.slim {
	width:100%;
	
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	padding-top: 0px;
	justify-content: center;
	
}	

.slim img {
	widht:80px;	
	
}

.text-black {
	padding-left:5px;
}

.text-blue p {
	color:#636363;
	max-width:1200px;
	
}

.text-black-2 {
	padding-left:5px;
	margin-left:0px;
}	


.header-ele h1 {
    font-size: 3.5rem;
    padding-top: 50px;
}


.contenedorFlexCol4 {
	width:270px;
	
	/* Flexbox */
	display:flex;
	flex-direction:column;
	justify-content:space-around;
	margin: auto;
	padding-top: 60px;
	padding-bottom: 30px;
}

.rowInline {
	flex-direction:column;
	align-items: flex-start;
	align-self: self-start;
}

.marg-60 {
	margin-bottom:40px;
	margin-top:40px;
}

.mar-150 {
	margin-top: 120px;
}

.items-start {
	padding-top:0px;
}

.contenedorFlex {
	margin:auto;
	
	flex-direction:column;
	justify-content:center;
}

.contenedorFlex img {
	max-width:350px;
	margin:auto;
}

.pad-back {
	margin-top: -190px;
}

.items-end {
	align-items: center;
}

.contenedorRow img{
	max-width:350px;
}

.pastilla-lila {
	margin-top:100px;
	margin-bottom:30px;
	
}

.contenedorRow-roll {
	flex-direction:column;
	flex-wrap:wrap;

}
.elegir {
	padding-left:5px;
	padding-right:5px;	
}	


.fondo-snacks-2 {
  background-image:url(../imagenes/fondo-cel-elegir.png);
  background-repeat: no-repeat;
  background-size: cover;
      margin-top: -60px;
}

.borde-snacks {
	display:none;
}

.reverso {
   flex-direction:column-reverse;	
	
}

.special {
margin-top: -80px;
z-index: 110;	
	
}


.special-2 {
	background-color:#FFF;
	margin-top: -80px;	
	
}

.text-black-b {
	padding-left:0px;
}

.special-3 {
	margin-top: -20px;
    z-index: 120;
	margin:auto;
	width:98%;
}	

.special-3 img {
	width:330px;
	
}

@media screen and (max-width : 450px){
	
.contenedor img {
	max-width:300px;
	
}	
	
}